Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 05:30:52 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation linet                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8264096106 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550877350 Bot:  Please wait while we transfer you to an agent Agent:  Hi Thank you for contacting us. This's Mazen  We would be happy to help you. Agent:  We request you to please allow us some time to check your details and back to you, stay with us Customer:  Hi Agent:  We sincerely apologize for any inconvenience caused you.  Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  we will be on touch with you and contact you on your email Customer:  Can u please let me know the order status Customer:  Hello are u there? Agent:  we have now escalated this issue to our concerned team and they are closely working on this to fix it for you. Customer:  Hello  are u there? Agent:  We apologize for delay Customer:  When it will be delivered? Agent:  we will contact concerned team and ask to deliver the order asap Customer:  I just want to know y it is delayed Agent:  We sincerely apologize for any inconvenience caused you.  Customer:  Even  there is no call to inform Agent:  We request you to please allow us some time so we can work on this and do the needful. Customer:  Okay tell me when it will be delivered? Agent:  in 2 to 3 working days Customer:  Hello are u there? Agent:  We sincerely apologize for any inconvenience caused you.  Agent:  We request you to please allow us some time so we can work on this and do the needful. Customer:  Y i supposed to receive it on 31.05.2021 Agent:  Please we will ask concerned team regarding that and contact you shortly on email Agent:  [email-masked] Customer:  Just let me know exactly when u will delivered the order? If not sure will cancel it Customer:  Hello Agent:  Sorry we do not have information about exact date but we will do the needful to deliver the order asap Customer:  I hope so Customer:  Thank u mazen Agent:  We sincerely apologize for any inconvenience caused you.  Agent:  Do you have any other inquiries that we can help with? Agent:  Most welcome Customer:  No Agent:  Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day! Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  linet Bot:  Hi Linet ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8269586798 Bot:   Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  H Customer:  hello Agent:  Hi Linet, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  8269586798 please let me know the order status Agent:  Thank you for sharing the order number with me Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Ok Agent:  We'd like to confirm you that order number : 8269586798 has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you. Agent:  We sincerely apologies for any inconvenience caused to you. Agent:  Is there anything else i can help you with? Customer:  But from bank i got confirmation amount is transferred Customer:  To centerpoint account Agent:  Kindly contact your bank and share with us the Authentication code Customer:  IMAGE Customer:  Y i need to contact bank again Customer:  Its showing clearly amount is transferred Customer:  Now just let me know when it will be refunded back to my account  please Customer:  Hello are u there? Agent:  Yes, i'm here Agent:  We need the transaction ID from the bank. Customer:  I ßent i my bank statement Agent:  As per our system the amount has not been received. Customer:  U need to check dont ask me to get details Customer:  Please last time also  i list money it was 4 kd thats okay this time i cant afford  to loss please do something Agent:  The finance team will check this issue, and to rise a complain to them i need the transaction ID. Agent:  We sincerely apologies for any inconvenience caused to you. Agent:  Is there anything else i can help you with? Customer:  So when i will get my money back? Customer:  It very bad one we process debit payment  automatically  u will deduct cash and say amount is not recieved Customer:  Y u r dojng like this Customer:  4 times happened to me Agent:  I can understand your frustration regarding the same. Agent:  But this is some issues with K net, and it's easy to be solved. Customer:  Okay then when i will get my money back Agent:  Once you share the Authentication code with us we will forward the issue to our finance team to check this issue. Customer:  Y my old issue 4.2kd still not refunded Customer:  Y its not my fault its ur system issue Customer:  U ask ur team to contact bank and get the number Agent:  We sincerely apologies for any inconvenience caused to you. Agent:  As i have informed you before that we can not contact the bank , we need the Authentication code to do the needful. Customer:  Excuse me im also working in rerail Customer:  I have sent u bank statement please check and refund my cash back Agent:  Sorry, we need the Authentication code. Agent:  you can contact your bank our chat with them to share the code with you. Customer:  Can u connect me to ur manager please Customer:  Hello Agent:  I'm really sorry now my supervises is on a meeting now. Agent:  He will now be able to chat. Agent:  Again, please accept our sincere apologies for this. Agent:  Kindly share with us Authentication code so we will be able to escalate this issue. Customer:  Can u please connect me to ur manager or give me nunber iwill call him Customer:  My amount is deducted and u don't care about it. Agent:  Ma'am I really care, and i want to rise a complain, however i need only the exact information so we will not bother you later for this. Agent:  Kindly provide me with the authorization code. Agent:  And we will do our best to solve this issue ASAP. Customer:  Your payment for order 8269586798 is being processed, and it may take up to an hour. We’ll notify you when your order is confirmed. Customer:  Your payment for order 8269586798 is being processed, and it may take up to an hour. We’ll notify you when your order is confirmed. Customer:  Sorry, Order 8269586798 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/5F0Grgom3gb Customer:  On 13 June  at 1.30pm Agent:  I believe that the amount has been deducted from you. Agent:  To forward the issue we nee the authorization code. Agent:  So our team will be able to investigate and assist. Customer:  Please help me to get refund on same day one of ur staff told me immediately  u will get back refund from back. Idf u want itmes u need to do reorder and i did Customer:  Now y r asking me to get code from bank Customer:  Y on same day they didn't told me it will take time ur mistake Customer:  Items from Order# 8269595071 AWB FC0614211000922 are out for delivery today, please be available to receive it. Track it https://centrepoint.app.link/FCmQEVde4gb. Customer:  I ordered same items cash on delivery Agent:  Again, please accept our sincere apologies for this. Customer:  Really  very bad customer service verymuch disappointed Agent:  We sincerely apologies for any inconvenience caused to you. Customer:  Earlier also i lost 4.2kd Customer:  Can u please help me i cant contact bank at the moment Customer:  Please Customer:  Hello Agent:  You can take your time to contact your bank, once you got the code, share it with us and we will be always here to assist you. Customer:  Bye Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  linet Bot:  Hi Linet ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:19 PM, 17th Jun                   Mohammed                   Hi,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           12:20 PM, 17th Jun                     linet                    Hi           12:20 PM, 17th Jun                     linet                    Sorry, Order 8269586798 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/5F0Grgom3gb           12:21 PM, 17th Jun                     linet                    Can u refund my money back to account           12:21 PM, 17th Jun                     linet                    116433008068 auth. Code           12:22 PM, 17th Jun                     linet                    Hello are u there?           12:22 PM, 17th Jun                   Mohammed                   Hold on for a moment please so I can check the details           12:23 PM, 17th Jun                     linet                    Okay           12:24 PM, 17th Jun                   Mohammed                   We are really sorry for the inconvenience           12:24 PM, 17th Jun                   Mohammed                   We request you to please share the transaction id and bank statements           12:25 PM, 17th Jun                     linet                             12:27 PM, 17th Jun                     linet                    Hello           12:29 PM, 17th Jun                     linet                    Hello r u there?           12:31 PM, 17th Jun                   Mohammed                   Transaction id please           12:32 PM, 17th Jun                     linet                    Excuse me please dont ask me to get that this okay           12:34 PM, 17th Jun                     linet                    U can check my chat history           12:34 PM, 17th Jun                     linet                    I called yesterday they told me to get auth. Code           12:35 PM, 17th Jun                     linet                    Its donenow what u want again           12:35 PM, 17th Jun                     linet                    Please  return my cash back to my account immediately           12:36 PM, 17th Jun                     linet                    Last time also happened to me samething  i ordered 4.2kd and u didnot had stock cancelled by u and informed me i wil get cash back on my account  till date it did not come           12:37 PM, 17th Jun                     linet                    Now please repeat the same           12:37 PM, 17th Jun                   Mohammed                   did you shared transaction id before??           12:37 PM, 17th Jun                     linet                    Make sure my money  comes back to my account           12:38 PM, 17th Jun                     linet                    Check chat history           12:38 PM, 17th Jun                     linet                    Im follwing since 13th june           12:38 PM, 17th Jun                     linet                    Please help me           12:38 PM, 17th Jun                     linet                    I dont know y  u people  r doing like this           12:39 PM, 17th Jun                     linet                    I went to bank and they told me already transferred to centerpoint account           12:39 PM, 17th Jun                     linet                    I gave u number           12:40 PM, 17th Jun                     linet                    Now u can check and help me           12:40 PM, 17th Jun                     linet                    Or u dont want to refund my miney same as last time           12:40 PM, 17th Jun                   Mohammed                   We are really sorry for the inconveince, however, rest assure we will do our best to resolve it asap           12:42 PM, 17th Jun                   Mohammed                   Is there anything else I can assist you with?           12:43 PM, 17th Jun                     linet                    I dont want false hope           12:43 PM, 17th Jun                     linet                    Just tell me exactly when i wil get my cash back please           12:44 PM, 17th Jun                   Mohammed                   the refund will be reversed back to you within 7-10 working day           12:45 PM, 17th Jun                     linet                    Okay thank you           12:50 PM, 17th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:50 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2726773